Package Details: brscan3 0.2.13_1-9

Git Clone URL: https://aur.archlinux.org/brscan3.git (read-only, click to copy)
Package Base: brscan3
Description: Brother SANE drivers for brscan3-compatible models
Upstream URL: http://support.brother.com/g/s/id/linux/en
Keywords: brother brscan dcp mfc sane scanner
Licenses: GPL, custom:brother
Submitter: deluminathor
Maintainer: ErnyTech
Last Packager: ErnyTech
Votes: 70
Popularity: 0.78
First Submitted: 2009-03-07 12:46
Last Updated: 2020-03-01 17:43

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

peteonrails commented on 2013-03-04 17:46

To use the .5 release of the Brother drivers, I updated my PKGBUILD to match this gist:

https://gist.github.com/peteonrails/5084028#file-pkgbuild

I have an x86_64 system, therefore I did not test the i386 driver version (it probably does not work.)

If this package is no longer maintained, I'm happy to take over.

dk0r commented on 2012-06-25 16:20

Brother released brscan3 version 0.2.11-5 on 5-June 2012. Please update.
http://welcome.solutions.brother.com/bsc/public_s/id/linux/en/download_scn.html

Regards

dk0r commented on 2012-06-25 16:20

Brother released brscan3 version 0.2.11-5 on 5-June 2012. Please update.
http://welcome.solutions.brother.com/bsc/public_s/id/linux/en/download_scn.html

Anonymous comment on 2012-03-28 11:47

Ottimo grazie

Anonymous comment on 2012-03-28 11:47

Anonymous comment on 2011-04-22 22:14

All fine now, thanks deluminathor!

PS: have you seen the pc-fax with cupsdriver page? http://tinyurl.com/2e4ghar

deluminathor commented on 2011-04-22 15:37

Thanks for your advices louipc! I also found the bug which was encountered by Decepteiskon and cygoh and fixed it. Now it should work properly.

louipc commented on 2011-04-22 14:58

One problem with this PKGBUILD is that it's using uname to detect
the architecture rather than CARCH. You can remove all the
'return 1' statements. You can also remove the op, shift stuff at
the bottom of the install script.

Please also include a copy of the Brother-sane EULA available here:
http://www.brother.com/agreement/English_sane/agree.html

Anonymous comment on 2011-04-22 14:37

I think i have the same error as Decepteiskon, change to arch=('any') doesn't help.

==> ERROR: brscan3 is not available for the 'i686' architecture.
Note that many packages may need a line added to their PKGBUILD
such as arch=('i686').

Anonymous comment on 2011-04-22 13:08

Same message with arch=('any')
Maybe a makepkg bug?